//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace TwinTail.Entities
{
    using System;
    
    public enum AirStatus : int
    {
        Unknown = 0,
        Aired = 1,
        OnGoing = 2,
        Upcoming = 3
    }
}
